## python-bottle-cork 0.12.0

=== debian/changelog ===
python-bottle-cork (0.12.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 14:41:27 +0200

python-bottle-cork (0.12.0-3) unstable; urgency=medium

  * Added Vcs-* stanzas
  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Sep 2017 23:13:29 +0200

python-bottle-cork (0.12.0-2) unstable; urgency=medium

  * Backported fix for weak hashing defaults (Closes: #854390)
    * Thanks: Federico Ceratto

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 10 Feb 2017 10:04:27 +0100

python-bottle-cork (0.12.0-1) unstable; urgency=medium

  * Initial package (Closes: #836163)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2016 21:13:24 +0200
