=== debian/control ===
Source: python-bottle-cork
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.1.0
Homepage: http://cork.firelet.net/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-bottle-cork.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bottle-cork

Package: python3-bottle-cork
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends},
 python3-bottle-beaker
Suggests:
 libjs-jquery,
 ${python3:Suggests}
Description: Authentication/Authorization library for Bottle
 Cork is a simple Authentication/Authorization library for the Bottle and Flask
 web frameworks.
 .
 This package provides the Python 3.x module.
